Feed for ntyni@debian.org in Ubuntu 18.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:locale-subcountry 2.04 is outdated by 2.05
perl:term-readline-gnu 1.35 is outdated by 1.36
perl:term-readkey 2.37 is outdated by 2.38
perl:mail-imapclient 3.39 is outdated by 3.40
perl:json-xs 3.040 is outdated by 4.0
request-tracker4 4.4.2 is outdated by 4.4.3
perl:getopt-euclid 0.4.5 is outdated by 0.004005
perl:moosex-getopt 0.71 is outdated by 0.72
perl:http-exception 0.04006 is outdated by 0.04007
perl:devel-size 0.81 is outdated by 0.82
perl:ur 0.450 is outdated by 0.460